<% @page_title = "Show User" %>

<div class="container">
  <div class="row">
    <div class="col">
      <%= link_to "<< Back to List", admins_path %>
    </div>
    <div class="col-8">
      <h2>Show User</h2>
    </div>
  </div> 
  <div class="table-responsive">
    <table class="table table-striped">
      <tr>
        <th>Name</th>
        <td><%= @user.username %></td>
      </tr>
      <tr>
          <th>Email</th>
          <td><%= @user.email %></td>
      </tr>
      <tr>
        <th>Created</th>
        <td><%= @user.created_at %></td>
      </tr>
      <tr>
        <th>Updated</th>
        <td><%= @user.updated_at %></td>
      </tr>
    </table>
  </div>
</div>
